server-4.11-830/4.11-2324 NIMS 2.11b

Any NIMS experts around?

IMAPD.nlm is leaking memory

We can't update from NIMS 2.11.b to NIMS 2.5. An update is knowhere to be found.

Does anyone have a full version of NIMS?

please advice  .....

URGENT!

John Destreel
pworceAsked:
Who is Participating?

Improve company productivity with a Business Account.Sign Up

x
 
PsiCopConnect With a Mentor Commented:
You can download NIMS v3.01d from the Novell site - http://support.novell.com

You will, of course, need to purchase the appropriate upgrade license.
0
 
PsiCopCommented:
Hello?
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.